{% extends 'base.html' %}

{% load crispy_forms_tags %}

{% block content %}
<div class='row my-5'>
    <div class='col-12'>
        <form class="form-inline d-flex justify-content-center md-form form-sm mt-0">
            <i class="fas fa-search" aria-hidden="true"></i>
                <input class="form-control form-control-sm ml-3 w-75" type="text" placeholder="Recherche"
              aria-label="Search">
          </form>
    </div>
</div>
<div class='text-center'>
    <div class='row'>
        <div class='col-1'></div>
            <div class="col-3 mr-1 card" style="width: 18rem;">
                <a class='nav-link' href="{% url 'projet:newProject' %}">
                    <div class="card-body">
                        Saisir une nouvelle mission
                    </div>
                </a>
            </div>
        <div class="col-3 mx-1 card" style="width: 18rem;">
            <div class="card-body">
                Planifier une intervention
            </div>
        </div>
        <div class="col-3 ml-1 card" style="width: 18rem;">
            <div class="card-body">
                Planifier la facturation
            </div>
        </div>
        <div class='col-1'></div>
    </div>
    <br>
    <div class='row'>
        <div class='col-1'></div>
        <div class="col-3 mr-1 card" style="width: 18rem;">
            <div class="card-body">
                Avancement Projets
            </div>
        </div>
        <div class="col-3 mx-1 card" style="width: 18rem;">
            <div class="card-body">
                Point financier mission
            </div>
        </div>
        <div class="col-3 ml-1 card" style="width: 18rem;">
            <div class="card-body">
                Sauvegarder la base, Exporter les rapports
            </div>
        </div>
        <div class='col-1'></div>
    </div>
    <div class='row mt-5'>
        <div class='col-12 text-center card border-grey border-left-0 border-right-0'>
            <div class="card-header">Alertes <span class='badge badge-dark'>3</span></div>
            <p>Alerte <button class='btn btn-light'>Acceder</button></p>
            <p>Alerte <button class='btn btn-light'>Acceder</button></p>
            <p>Alerte <button class='btn btn-light'>Acceder</button></p>
        </div>
    </div>
</div>
{% endblock %}